.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5600c799-e561-f849-5f96-ec572c49506a {
display: none !important;
}
.lfr-layout-structure-item-b8c72257-270f-282f-fc2c-916abe6bd24f {
display: none !important;
}
